@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Reset
   ========================================================================== */

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
body {
    margin: 0px;
    padding: 0px;
    font: 16px 'Lato', sans-serif;
    color: #fff;
}

h1,h2,h3,h4,h5,h6,
ul,ol,li,
form,input,textarea,select {
    margin: 0;
    padding: 0;
}
header, nav, article, footer, address, section {
    display: block;
}
p {
    margin: 10px 0;
}
img {
    border: 0;
}
a {
    text-decoration: none;
    outline: none;
}
a:focus {
    outline: none;
}


/* ==========================================================================
   General
   ========================================================================== */

.left {
    text-align: left !important;
}
.right {
    text-align: right !important;
}
.center {
    text-align: center !important;
}
.justify {
    text-align: justify !important;
}

.nofloat {
    float: none !important;
}
.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
.clear {
    clear: both;
}

.block {
    display: block !important;
}
.inline-block {
    display: inline-block !important;
}
.inline {
    display: inline !important;
}

.absolute {
    position: absolute !important;
}
.relative {
    position: relative !important;
}
.fixed {
    position: fixed !important;
}

.mt10 {
    margin-top: 10px;
}
.mb10 {
    margin-bottom: 10px;
}
.wow {
    visibility: hidden;
}



/* ==========================================================================
   Layout
   ========================================================================== */

#wrapper {
    width: 100%;
    background: #fff;
}

/* Header */

/* Footer */
.copyright {
    position: relative;
    z-index: 2;
    padding: 20px 15px 10px;
    font-size: 14px;
    color: #fff;
    background-color: #222;
}
.copyright span {
    color: #b5764c;
}
.social {
    position: relative;
    z-index: 2;
    background-color: #222;
    padding-bottom: 10px;
}
.social ul {
    list-style-type: none;
    text-align: center;
}
.social ul li {
    display: inline-block;
}
.social ul li a {
    background-image: url(../images/sprite-icons.png);
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
}
.social ul li a.facebook {
    background-position: 0 0;
}
.social ul li a.twitter {
    background-position: -32px 0;
}
.social ul li a.instagram {
    background-position: -64px 0;
}
.social ul li a.linkedin {
    background-position: -96px 0;
}

/* Content */
.content section {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}
.heading {
    font-size: 24px;
    line-height: 1.5;
    color: #fff;
}

.sidenav {
    position: fixed;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 3;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
}
.content-wrap {
    position: relative;
    z-index: 3;
    text-align: center;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.action {
    position: absolute;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 20;
}
.action .btn {
    height: 30px;
    padding: 4px 20px;
    border-radius: 15px;
    text-decoration: none;
}
.backtotop
{
    margin-top: 250px!important;

}

/* Mouse Animation */
.mouse-wrap {
    width: 28px;
    margin: 10px auto 0;
    height: 0;
    -webkit-transition: height .5s ease .4s;
    transition: height .5s ease .4s;
    overflow: hidden;
}
.mouse-wrap span {
    display: block;
    width: 8px;
    height: 8px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 0 0 0 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.arrows {
    width: 28px;
    margin-left: auto;
    margin-right: auto;
}
.one, .two {
    -webkit-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}

.one {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}
.two {
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    position: relative;
    margin-top: -3px;
}

.mouse {
    height: 28px;
    width: 15px;
    border-radius: 8px;
    transform: none;
    border: 2px solid #fff;
    margin: 0 auto;
}
.wheel {
    height: 2px;
    width: 2px;
    border-radius: 2px;
    display: block;
    margin: 3px auto;
    background: #fff;
    position: relative;
    -webkit-animation: mouse-wheel 1s ease infinite;
    animation: mouse-wheel 1s ease infinite;
}

@-webkit-keyframes mouse-wheel {
    0% {
        top: 0;
        opacity: 0.5;
    }
    50% {
        height: 5px;
    }
    100% {
        top: 5px;
        opacity: 1;
    }
}
@keyframes mouse-wheel {
    0% {
        top: 0;
        opacity: 0.5
    }
    50% {
        height: 5px;
    }
    100% {
        top: 5px;
        opacity: 1;
    }
}
@-webkit-keyframes mouse-scroll {
    0%   {
        opacity: 0;
    }
    50%  {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}
@keyframes mouse-scroll {
    0%   {
        opacity: 0;
    }
    50%  {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}


/* Home */
/*.home { background-image: url(../images/bg-home-3.jpg); }*/
.home .overlay {
    background-color: rgba(0,0,0,0.6);
}
.home .content-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 4;
    margin-top: 10px;
}
.home-title {
    font-size: 32px;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 10px;
}
.home-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 65px;
    height: 2px;
    background-color: #b5764c;
}
.home p {
    font-size: 16px;
}
.slide {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}
.slide1 {
    background-image: url(../images/bg-home.jpg);
}
.slide2 {
    background-image: url(../images/bg-home-2.jpg);
}
.slide3 {
    background-image: url(../images/bg-home-3.jpg);
}

/* About */
.about {
    background-image: url(../images/bg-about.jpg);
}
.about .overlay {
    background-color: rgba(0,57,66,0.5);
}
.about-title {
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 20px;
}

.about-features {
    margin-top: 30px;
    margin-bottom: 20px;
}
.about-features ul {
    list-style-type: none;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}
.about-item {
    float: left;
    width: 33.33%;
}
.about-icon {
    background-color: #b5764c;
    padding: 5px;
    width: 46px;
    border-radius: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
}
.about-icon span {
    width: 32px;
    height: 32px;
    background-image: url(../images/sprite-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
}
.about-icon.support span {
    background-position: 0 -32px;
}
.about-icon.claim span {
    background-position: -32px -32px;
}
.about-icon.start span {
    background-position: -64px -32px;
}
.about-label {
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Services */
.services {
    background-image: url(../images/bg-services.jpg);
}
.services .overlay {
    background-color: rgba(0,0,0,0.5);
}
.services-wrap {
    margin-top: 20px;
}
.services-list {
    list-style-type: none;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}
.services-list li {
    margin-bottom: 30px;
}
.service-box {
    text-align: left;
}
.service-box p {
    padding-left: 20px;
}
.service-title {
    font-size: 20px;
    line-height: 32px;
    padding-left: 15px;
    padding-bottom: 10px;
    position: relative;
}
.service-title:after {
    content: '';
    width: 100px;
    height: 2px;
    background-color: #b5764c;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.service-icon {
    background-image: url(../images/sprite-icons.png);
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 4px;
}
.services-list li:nth-child(1) .service-icon {
    background-position: 0 -64px;
}
.services-list li:nth-child(2) .service-icon {
    background-position: -32px -64px;
}
.services-list li:nth-child(3) .service-icon {
    background-position: -64px -64px;
}
.services-list li:nth-child(4) .service-icon {
    background-position: -96px -64px;
}
.services-list li:nth-child(5) .service-icon {
    background-position: -128px -64px;
}
.services-list li:nth-child(6) .service-icon {
    background-position: -160px -64px;
}

/* Blog */
.blog {
    background-image: url(../images/bg-blog.jpg);
    background-position: center top !important;
}
.blog .overlay {
    background-color: rgba(0,57,66,0.5);
}
.blog-list {
    max-width: 360px;
    margin: 30px auto 0;
}
.entry-title {
    font-size: 18px;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 15px;
}
.entry-title:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 65px;
    height: 1px;
    background-color: #fff;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.entry-image {
}
.entry-image img {
    display: block;
    width: 100%;
}
.entry-content {
    background-color: #b5764c;
    padding: 15px;
    font-size: 14px;
}
a.entry-link {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}
a.entry-link:hover {
    text-decoration: none;
}

/* Testimonials */
.testimonials {
    background-image: url(../images/bg-testimonials.jpg);
}
.testimonials .content-wrap {
    padding-bottom: 70px;
    margin-top: 10px;
}
.testimonials .overlay {
    background-color: rgba(0,0,0,0.5);
}
.testimonial-slider {
    margin-top: 20px;
}
.testimonial-user {
}
.tu-img {
    width: 60px;
    height: 60px;
    border-radius: 7px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.tu-name {
    margin-top: 7px;
    font-size: 20px;
}
.testimonial-content {
    font-size: 16px;
    font-style: italic;
}
.testimonials .slick-prev,
.testimonials .slick-next {
    top: auto;
    bottom: -60px;
    -webkit-transform: none;
    transform: none;
}
.testimonials .slick-prev {
    left: 50%;
    margin-left: -55px;
}
.testimonials .slick-next {
    right: 50%;
    margin-right: -55px;
}

/* Partners */
.partners {
    background-image: url(../images/bg-partners.jpg);
}
.partners .overlay {
    background-color: rgba(0,57,66,0.5);
}
.partners-list {
    list-style-type: none;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.partners-list li a {
/*    width: 263px;
    height: 178px;*/
    /*background-color: #fff;*/
    width:300px;
    height: 300px;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    -webkit-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
}
.partners-list li a:hover {
    box-shadow: 0 7px 15px 4px rgba(0,0,0,0.3);
}
.partners-list li a + a {
    margin-top: 30px;
}
.partners-list li a img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/* Contact */
.contact {
    background-image: url(../images/bg-contact.jpg);
}
.contact .overlay {
    background-color: rgba(0,0,0,0.5);
}
.contact-form {
    margin-top: 30px;
}
.contact-form .form-group {
    text-align: left;
}
.contact-form label {
    font-size: 16px;
    font-weight: 400;
    position: relative;
    margin-bottom: 15px;
}
.contact-form label span {
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../images/sprite-icons.png);
    background-repeat: no-repeat;
    margin-top: -2px;
}
.contact-form span.name {
    background-position: 0 -96px;
}
.contact-form span.email {
    background-position: -64px -96px;
}
.contact-form span.message {
    background-position: -32px -96px;
}
.contact-form label:after {
    content: '';
    width: 65px;
    height: 2px;
    background-color: #b5764c;
    left: 0;
    bottom: 0;
    display: block;
}
.contact-form .form-control {
    font-size: 16px;
    color: #fff;
    height: 50px;
    padding: 10px 20px;
    border-radius: 20px;
}
.contact-form .form-control:focus {
    border-color: #b5764c;
}
.contact-form .form-control::-webkit-input-placeholder {
    color: #fff;
}
.contact-form .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.contact-form .form-control:-ms-input-placeholder {
    color: #fff;
}
.contact-form .form-control:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.contact-form textarea.form-control {
    height: 160px;
}
.contact-form .btn {
    height: 50px;
    padding: 8px 20px;
    border-radius: 20px;
    font-size: 16px;
    line-height: 2;
}
.contact-form .btn span {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(../images/sprite-icons.png) no-repeat -96px -96px;
    vertical-align: middle;
}

/*CSS start by pintu maniya*/
/*.contact-btn-div{
        visibility: visible !important;
}*/
/*CSS end by pintu maniya*/

/* Small devices (600px and up) */
@media (max-width: 600px) {
/*    .navbar-brand img {
        width: 130px !important;
    }*/
}
@media (min-width: 600px) {

    /* Services */
    .services-list {
        max-width: 550px;
    }
    .services-list li {
        float: left;
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar-brand img {
        width: 130px !important;
    }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    body {
        overflow: hidden !important;
    }

    /* Header */

    /* Footer */
    .copyright {
        position: fixed;
        bottom: 10px;
        left: 0;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 10px;
        background-color: transparent;
    }
    .social {
        position: fixed;
        bottom: 0;
        right: 0;
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 10px;
        background-color: transparent;
    }

    /* Sidenav */
    .sidenav {
        position: fixed;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .sidenav ul {
        list-style-type: none;
        width: 35px;
    }
    .sidenav ul li {
        margin-bottom: 5px;
        display: block;
        font-size: 0;
    }
    .sidenav ul li a {
        display: block;
        text-align: right;
        text-align: right;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .sidenav ul li a span {
        height: 2px;
        width: 25px;
        display: inline-block;
        background-color: #fff;
        -webkit-transition: width .3s ease, background-color .3s ease;
        transition: width .3s ease, background-color .3s ease;
    }
    .sidenav ul li.active a span {
        width: 35px;
        background-color: #b5764c;
    }

    /* Content */
    .content section {
        min-height: 100vh;
    }
    .heading {
        font-size: 36px;
    }

    .content-wrap {
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        padding-left: 50px;
        padding-right: 50px;
    }

    /* Home */
    .home-title {
        font-size: 48px;
        padding-bottom: 30px;
        margin-bottom: 25px;
    }
    .home-title:after {
        width: 100px;
    }
    .home p {
        font-size: 24px;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    /* About */
    .about-features {
        margin-top: 40px;
    }
    .about-title {
        font-size: 32px;
        margin-bottom: 25px;
    }

    /* Services */
    .services .content-wrap {
        margin-top: 0;
    }
    .services-list li {
        margin-bottom: 40px;
    }
    .service-title {
        font-size: 24px;
    }
    .services-wrap {
        margin-top: 30px;
    }

    /* Blog */
    .blog .content-wrap {
        margin-top: 0;
    }
    .blog-list {
        max-width: none;
        margin: 50px 50px 0;
    }
    article {
        margin-left: 15px;
        margin-right: 15px;
    }
    .entry-content {
        padding: 20px;
    }

    /* Testimonials */
    .testimonial-slider {
        margin: 60px 50px 0;
    }
    .tu-img {
        width: 98px;
        height: 98px;
    }
    .tu-name {
        margin-top: 10px;
        font-size: 24px;
    }

    /* Partners */
    .partners-list {
        margin-top: 40px;
    }
    .partners-list li:nth-child(2n) {
        margin-top: 40px;
    }

    /* Contact */
    .contact-form label {
        font-size: 18px;
    }
    .contact-form label span {
        margin-left: 15px;
    }
    .contact-form label:after {
        width: 100px;
    }
    .contact .action {
        bottom: 25px;
    }



}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    /* Services */
    .services-list {
        max-width: none;
    }
    .services-list li {
        width: 33.33%;
    }

    /* Testimonials */
    .testimony {
        padding-left: 15px;
        padding-right: 15px;
    }

}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    /* Header */

    /* Footer */
    .copyright {
        font-size: 16px;
        padding-left: 20px;
        bottom: 12px;
    }
    .social {
        padding-right: 20px;
        bottom: 2px;
    }
    .social ul li a {
        position: relative;
        top: 0;
        -webkit-transition: top .3s ease;
        transition: top .3s ease;
    }
    .social ul li a:hover {
        top: -4px;
    }

    /* Sidenav */
    .sidenav {
        right: 30px;
    }
    .sidenav ul {
        width: 60px;
    }
    .sidenav ul li a span {
        height: 3px;
        width: 35px;
    }
    .sidenav ul li.active a span {
        width: 60px;
    }

    /* Content */
    .content-wrap {
        padding-left: 90px;
        padding-right: 90px;
    }
    .fp-section.active .mouse-wrap {
        display: block;
        height: 47px;
    }

    /* Home */
    .home p {
        max-width: 85%;
    }

    /* About */
    .about-icon {
        padding: 10px;
        width: 56px;
    }
    .about-label {
        font-size: 18px;
    }
    .about-features ul {
        max-width: 680px;
    }

    /* Services */
    .services-wrap {
        margin-top: 40px;
    }

    /* Blog */

    /* Testimonials */
    .testimonial-slider {
        margin-top: 100px;
    }

    /* Partners */

    /* Contact */

}


/* Extra Large devices (large desktops, 1440px and up) */
@media (min-width: 1440px) {

    /* Content */
    .content-wrap {
        padding-left: 0;
        padding-right: 0;
    }


}